@charset "utf-8";

#passive .contents-area .right-area {
	float: left;
	width: 641px;
}
#passive .contents-area .right-area .yohaku-1 {
	margin-bottom: 20px;
}
#passive .contents-area .right-area .yohaku-2 {
	margin-bottom: 58px;
}
#passive .contents-area .right-area .pass {
	height: 50px;
	width: 641px;
}
